@charset "UTF-8";
/* CSS Document */

#pageHeader { height:20px; padding:0; }

#column1 { line-height:1.1em }

#column2 { width:436px; }

#column3 { clear:both; position:absolute; top:635px; margin-left: 200px; } 

#column4 { background:url(../images/home_services.jpg) no-repeat top right; width:240px; height:380px; }

#column4 h3 { padding-left:10px; }

#column4 #nationalNetwork h3 { white-space:nowrap; }
#column4 #nationalNetwork p { position:absolute; top:285px; margin-left:10px; width:140px; font-size:11px; padding-bottom:0px; line-height:1.2em; }
#column4 #nationalNetwork a { position:absolute; top:270px; margin-left:10px; }

#column4 .c4FREE { font-size:28px; }
#column4 #c4DVD { position: relative; top:225px; }
#column4 #c4DVD a { margin-left:10px; margin-top:5px;}
#column4 #c4PG { position: relative; top:240px; }
#column4 #c4PG a { margin-left:10px; margin-top:5px; }

#homeOptions { list-style:none; }

#homeOptions label { color:#5f7b91; position:absolute; top:95px; font-size:18px; font-weight:bold; }

#homeOptions H5 { position:absolute; top:0; margin:0; margin-left:-5px; width:230px; height:93px; }
#homeOptions H5 a { width:230px; height:93px; display:block; text-indent:-9999px; }

#homeOptions li { width:242px; float:left; position:absolute; }

#homeOptions li p { position:absolute; top:10em; width:210px; }

#homeOptions li ul { position:absolute; top:15em; margin:0; padding:0; list-style:none; font-size:12px; }
#homeOptions li ul li { clear:both; position:static; }

#homeOptions #metalGates h5 { background:url(../images/home_metalgates.jpg) no-repeat; }

#homeOptions #woodenGates { left:278px; }
#homeOptions #woodenGates h5 { background:url(../images/home_woodengates.jpg) no-repeat; }

#homeOptions #electricGates { left:506px; }
#homeOptions #electricGates h5 { background:url(../images/home_electricgates.jpg) no-repeat; }

#quote { height:140px; float:right; position:relative; left:30px; z-index:100; top:-10px; }

#quote H4 { width:107px; }

#quote, #quote b.tl { width:133px; }
#quote b.tr, #quote b.br { width:112px; }

#getFlash { width:446px; height:377px; display:block; }
#getFlash img { width:446px; height:377px; border:0px; }

#pricingGuide_link { clear:both; position:absolute; top:885px; margin-left:245px; }

#pricingGuide_link a { width:688px; height:31px; display:block; text-align:center;
	background:url(../images/home_priceguide.gif) top; padding-top:35px;
	color:#FFFFFF; text-decoration:none; text-transform:uppercase;
	 }	 
#pricingGuide_link a:hover { background-position:bottom; }